document.addEventListener('DOMContentLoaded', function () {
  const robotView = document.getElementById('robot-view');
  const moveForward = document.getElementById('move-forward');
  const moveBackward = document.getElementById('move-backward');
  const turnLeft = document.getElementById('turn-left');
  const turnRight = document.getElementById('turn-right');

  moveForward.addEventListener('click', () => {
    robotView.textContent = 'Moving Forward...';
  });

  moveBackward.addEventListener('click', () => {
    robotView.textContent = 'Moving Backward...';
  });

  turnLeft.addEventListener('click', () => {
    robotView.textContent = 'Turning Left...';
  });

  turnRight.addEventListener('click', () => {
    robotView.textContent = 'Turning Right...';
  });
});